Fandom

Spore Wikia

Requisitos de Spore

341páginas en
el wiki}}
Crear una página
Discusión0 Compartir

¡Interferencia de bloqueo de anuncios detectada!


Wikia es un sitio libre de uso que hace dinero de la publicidad. Contamos con una experiencia modificada para los visitantes que utilizan el bloqueo de anuncios

Wikia no es accesible si se han hecho aún más modificaciones. Si se quita el bloqueador de anuncios personalizado, la página cargará como se esperaba.

Este artículo muestra los requisitos necesarios para jugar a Spore en tu ordenador/computadora, así como los sistemas operativos que lo pueden ejecutar.

Requisitos mínimos para WindowsEditar

Windows XPEditar

* Un procesador P4 a 2,0 GHz o equivalente;
* 512 MB de RAM;
* una tarjeta de vídeo de 128 MB compatible con Pixel Shader 2.0; 
* La última versión de DirectX 9.0c
* Service Pack 1 del Sistema Operativo mencionado más arriba 
* Al menos 4 GB de espacio libre en el disco duro, y un mínimo de 1 GB 
  de espacio adicional para las creaciones

Windows VistaEditar

* Un procesador P4 a 2,0 GHz o equivalente;
* 768 MB de RAM;
* una tarjeta de vídeo de 128 MB compatible con Pixel Shader 2.0;  
* Al menos 4 GB de espacio libre en el disco duro, y un mínimo de 1 GB 
  de espacio adicional para las creaciones

Requisitos mínimos para MacintoshEditar

MacOS XEditar

* Mac OS X 10.5.3 Leopard o superior
* Procesador Intel Core Duo
* 1024 MB de RAM
* ATI X1600 o Nvidia 7300 GT con 128 MB de RAM de vídeo, o
  Intel Integrated GMA X3100.
* Al menos 4 GB de espacio libre en el disco duro, y un mínimo de 1 GB 
  de espacio adicional para las creaciones

Este juego no se puede ejecutar en PowerPC (G3/G4/G5) con sistemas Mac o la clase de tarjetas gráficas integradas GMA 950.

Requisitos mínimos para GNU/LinuxEditar

SPORE (TM) no funciona bajo ningún sistema GNU/Linux por si mismo. Sin embargo, puede ejecutarse bajo WINE (emulador de Windows).

Tarjetas Gráficas compatibles con el juegoEditar

Serie NVIDIA GeForce

 FX 5900, FX 5950
 6200, 6500, 6600, 6800,
 7200, 7300, 7600, 7800, 7900, 7950
 8400, 8500, 8600, 8800
 9600, 9800, GTX 260, GTX 280

Serie ATI Radeon(TM)

 9500, 9600, 9800
 X300, X600, X700, X800, X850
 X1300, X1600, X1800, X1900, X1950
 2400, 2600, 2900,
 3450, 3650, 3850, 3870,
 4850

Intel(R) Extreme Graphics

 Windows: GMA 950, serie GMA 3x00
 Mac OS X: GMA X3100


Es probable que el juego funcione con tarjetas de gama más baja, como por ejemplo una GeForce NVDIA 5200 Fx; sin embargo esto no es muy recomendable ya que el juego podría ir lento aun con los gráficos en niveles bajos.

Spotlights de otros wikis

Wiki al azar